#!/bin/bash
FROM registry.cn-beijing.aliyuncs.com/hantang2/node105:v2
MAINTAINER jy "jiangyong@gongsibao.com"
ADD esign-admin /apps/esign-admin/
WORKDIR   /apps/esign-admin/
RUN cnpm install -S
CMD  ["node","/apps/esign-admin/main.js"]




